<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.864000320435</MDI>
      <MDI key="STATISTICS_MEAN">-6.8333835574094</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.124000549316</MDI>
      <MDI key="STATISTICS_STDDEV">7.0426879136982</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
